void myfn(int x)
{ // Linus style.
    while (i<size) { /* Comment after OBR. Plus TSP --> */    
        if (meta[i] != mC) { /*Mix of COM*/  // And this. 
            continue; // Normal comment.
        }
    }
} // End of myfn.
// Last line comment.
